<?php
  require_once 'login.php';
  $conn = new mysqli($hn, $un, $pw, $db);
  if ($conn->connect_error) die($conn->connect_error);
  
  $query  = "INSERT INTO koty VALUES(NULL, 'Ryś', 'Rysiek', 5)";
  $result = $conn->query($query);
  if (!$result) die ("Brak dostępu do bazy danych: " . $conn->error);
 
  echo "Identyfikator nowego wiersza to: " . $conn->insert_id;
?>
